body {
	background-image: url(images/back.jpg);
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.linkcol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	background-color:#233b77;
}
a:hover {
		color: #FF0000;
}

.style1 {
	font-family: "Arial Narrow";
	color: white;
	font-size: 10pt;	
}

.heading1{
	font-family: "Arial Narrow";
	font-size: 12pt;
	color:#304886;
	font-weight: bold;
}
.boldtext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color:#304886;
	font-weight: bold;
}
.note {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FF0000;
}
